body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

input {
	min-width: 200px;
	border: 2px solid #BBB;
	padding: 5px;
	font-family: inherit;
}

input:focus {
	outline: none;
	border-color: #2C0960;
}

button[type=submit] {
	border: 1px solid #2C0960;
	font-family: inherit;
	padding: 5px;
	width: 100%;
}

button:hover {
	cursor: pointer;
}

nav {
	text-align: end;
	background-color: grey;
	padding: 10px;
}

h1 {
	color: white;
	padding: 20px;
	font-size: 50px;
}

p {
	padding: 0px 20px;
	color: white;
	text-align: justify;
}

form {
	align-self: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

footer {
	background-color: grey;
	color: white;
	padding: 10px;
}

main {
	flex: 1;
	padding: 10px;
}